@charset "UTF-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}/*clear the padding and margin*/
html{
    height: 100%;
}
body{
	background:#fff;
	font-family:"微软雅黑";
	width:100%;
	height:100%;
	position:relative;
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	text-shadow:none;
	font-weight:normal;
    color: #333;
}
li{
	list-style:none;
}
.clear{
	clear:both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.digital-school-index-page{
    height: 100%;
}
.dsi-page-banner img{
    width: 100%;
}
.dsi-page-navs{
    min-height: 60px;
    background-size: contain;
    background-image: url(https://cache.bdschool.cn/public/bdschool/index/pages/images/pc/bt_bg.jpg);
    background-repeat: repeat-x;
    background-position: center;
}
.dsi-page-grades{
    width: 80%;
    margin-left: 5%;
    float: left;
}
.dsi-page-grade{
    width: calc(100% / 13.1);
    min-height: 60px;
    float: left;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.dsi-page-grade img{
    width: 100%;
}
.dsi-page-grade:first-child img{
    height:55px;
}
.dsi-page-navs-rpart{
    width: 15%;
    min-height: 60px;
    float: left;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.dsi-page-navs-rpart img{
    width: 90%;
}
.digital-school-index-core{
    width: 90%;
    margin: auto;
}
.dsip-core-sec-navs{
    padding-top: 12px;
}
.dsip-core-sec-l-navs{
    float: left;
    width: 600px;
}
.dsip-core-sec-l-nav{
    padding: 10px 15px;
    margin: 2px;
    background: #4784ef;
    color: #ffffff;
    box-shadow: 0 3px 8px #e4e4e4;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    float: left;
}
.dsip-core-sec-r-navs{
    float: right;
}
.dsip-core-sec-r-nav{
    width: 131px;
    height: 41px;
    float: left;
    cursor: pointer;
}
.dsip-core-sec-r-nav img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.dsi-page-md-box{
    height: 53px;
    position: relative;
}
.dsi-page-md-box-center{
    width: 480px;
    position: absolute;
    left: 50%;
    margin-left: -240px;
    height: 50px;
    line-height: 50px;
    top: 0;
}
.dsi-page-md-box-c-btn{
    float: left;
    width: 15%;
    cursor: pointer;
    user-select: none;
}
.dsi-page-md-box-c-title{
    width: 70%;
    float: left;
    text-align: center;
    font-weight: bold;
    color: #f05b72;
    text-align: center;
    font-size: 30px;
}
.dsi-page-md-box-sheet-table{
    width: 100%;
    border: none;
    border: 1px solid #d3d7d4;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    border-spacing: 0;
    border:#aaa 1px solid;
    box-shadow:
            0 -2px 8px -7px rgba(100, 100,100,0.8),
            0 -2px 8px -7px rgba(100, 100,100,0.8),
            2px 0 8px -1px  rgba(100, 100,100,0.4),
            2px 0 8px -1px  rgba(100, 100,100,0.4);
}
.content_table_tr{
    min-height: 60px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.ceil_bg_color {
    background: #dbffff;
}
.content_table_td:first-child {
    vertical-align: middle;
}
.content_table_header_name {
    position: absolute;
    color: #6281af;
    font-weight: bold;
    font-size: 12px;
}
.content_reset_colw {
    width: 16%;
}
.content_table_td {
     min-height: 60px;
     border-right: 1px solid #d3d7d4;
     border-bottom: 1px solid #d3d7d4;
     text-align: center;
     line-height: 22px;
     padding: 0;
     margin: 0;
     box-sizing: border-box;
     padding: 5px;
     vertical-align: top;
 }
.diagonal_style{
    width:5%;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%"><line x1="0" y1="0" x2="100%" y2="100%" stroke="rgb(126,153,183)" stroke-width="1"/></svg>');
    position: relative;
}
.content_table_trow {
    font-weight: bold;
    color: #000;
}
.content_table_td_subject {
    width: 100px;
    border-radius: 5px;
    background: #ffc649;
    font-size: 16px;
    font-weight: bold;
    min-height: 20px;
    line-height: 28px;
    margin: 5px auto;
    box-shadow: #666 0px 0px 5px;
}
.content_table a {
    display: block;
}
.conten_table_td_span_title {
    font-size: 15px;
    float: left;
    text-align: left;
    vertical-align: middle;
    width: 85%;
    line-height: 28px;
    margin-top: 10px;
}
.conten_table_td_span_play {
    float: right;
    valign: middle;
    width: 15%;
    text-align: center;
    vertical-align: middle;
    margin-top: 12px;
}
.digital-school-index-warmtxt{
    display: block;
    margin: 10px auto;
    position: relative;
    padding-bottom: 40px;
    background: url(https://cache.bdschool.cn/public/bdschool/images/wenx_note_block_ng.png?v=20200414) center no-repeat;
    background-size: 100% 100%;
    border: #aaa 1px solid;
    box-shadow: 0 -2px 8px -7px rgb(100 100 100 / 80%), 0 -2px 8px -7px rgb(100 100 100 / 80%), 2px 0 8px -1px rgb(100 100 100 / 40%), 2px 0 8px -1px rgb(100 100 100 / 40%);
}
.dsi-page-warmtxt-title{
    font-size: 15px;
    text-align: center;
    color: red;
    margin: 10px;
    font-weight: bold;
}
.dsi-page-warmtxt-desc{
    font-size: 14px;
    text-align: left;
    line-height: 22px;
    color: black;
    margin: 10px;
}
.digital-school-index-footer{
    height: 120px;
    background: #83defd;
    margin-top: 10px;
    display: flex;
    align-items: center;
}
.dsi-page-footer-center-item{
    width: 50%;
    float: left;
    color: #ffffff;
    font-size: 13px;
}
.dsi-page-footer-center{
    width: 85%;
    margin: auto;
}
.digital-school-index-warmtxt-prev{
    position: relative;
    padding-bottom: 40px;
    margin-top: 20px;
    background: url(https://cache.bdschool.cn/public/bdschool/images/wenx_note_block_ng.png?v=20200414) center no-repeat;
    background-size: 100% 100%;
    border: #aaa 1px solid;
    box-shadow: 0 -2px 8px -7px rgb(100 100 100 / 80%), 0 -2px 8px -7px rgb(100 100 100 / 80%), 2px 0 8px -1px rgb(100 100 100 / 40%), 2px 0 8px -1px rgb(100 100 100 / 40%);
}
.wenxintishi_rb_flower {
    width: 100px;
    height: 70px;
    background: url(https://cache.bdschool.cn/public/bdschool/images/wenxintishi_rb_flower.png?v=20200414) center no-repeat;
    position: absolute;
    bottom: -10px;
    left: 0;
    background-size: contain;
}
.wenxintishi_lb_flower {
    width: 100px;
    height: 70px;
    background: url(https://cache.bdschool.cn/public/bdschool/images/wenxintishi_lb_flower.png?v=20200414) center no-repeat;
    position: absolute;
    bottom: -10px;
    right: 0;
    background-size: contain;
}
.wenx_note_block_title {
    font-size: 20px;
    color: #fe009b;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
.wenx_note_block_desc {
    text-indent: 2em;
    font-size: 15px;
    line-height: 30px;
    color: #00479d;
    text-align: left;
    padding: 0 20px;
}
.conten_table_td_span_play img{
    width: 22px;
}
.dsi-page-md-box-left{
    line-height: 53px;
    cursor: pointer;
    font-size: 18px;
    color: #405268;
    font-weight: bold;
}
.monthViewSeleteLayer{
    width:322px;
    height:262px;
    background:#fff;
    position:relative;
    padding-top:12px;
}
.yearViewSeleteLayer{
    width:322px;
    height:262px;
    background:#fff;
    position:relative;
    padding-top:12px;
}
.mvsl_month_items{
    width:283px;
    margin:30px auto;
}
.yvsl_month_items{
    height:14px;
    padding:14px;
    background:#f8f8f8;
    width:250px;
    margin:0 auto;
    margin-top:68px;
    position:relative;
}
.select_year_list{
    position:absolute;
    top:40px;
    left:0px;
    width:278px;
    height:100px;
    overflow-y:scroll;
    margin:0 auto;
}
.select_year_item{
    width:100%;
    height:40px;
    line-height:40px;
    text-indent:14px;
    background:#fff;
    border-bottom:1px dashed #999;
}
.yvsl_month_header{
    width:100%;
    height:14px;
}
.mvslm_item{
    width:25%;
    margin-top:25px;
    float:left;
    text-align:center;
    cursor:pointer;
}
.mvslm_item .ed {
    background:#f5f5f5;
}
.mvslmi_son{
    width:33px;
    height:33px;
    line-height:33px;
    margin:0 auto;
}
.mvsl_btns{
    width:100%;
    position:absolute;
    left:0px;
    bottom:0px;
}
.mvsl_btns_left{
    height:48px;
    line-height:48px;
    text-align:center;
    width:50%;
    background:#f8f8f8;
    color:#333;
    font-weight:bold;
    float:left;
    cursor:pointer;
}
.mvsl_btns_right{
    height:48px;
    width:50%;
    line-height:48px;
    text-align:center;
    background:#50b1f8;
    color:#fff;
    font-weight:bold;
    float:left;
    cursor:pointer;
}
.yvsl_month_header{
    cursor:pointer;
}
.select_year_item{
    cursor:pointer;
}
common_item_top{
    width:98%;
    margin:0 auto;
    margin-top:36px;
    position:relative;
}
.cit_left{
    font-size:15px;
    color:#333;
    font-weight:bold;
    margin-left:4px;
    cursor:pointer;
}
.cit_center{
    width:178px;
    position:absolute;
    top:0px;
    left:50%;
    margin-left:-89px;
}
.citc_leftarrow{
    float:left;
    width:20px;
    height:20px;
    border-radius:12px;
    background-size:contain;
    cursor:pointer;
}
.citc_date{
    width:131px;
    text-align:center;
    float:left;
    margin-top:-15px;
    cursor:pointer;
}
.citc_rightarrow{
    cursor: pointer;
    user-select: none;
}
.dsi-page-md-box-right{
    float: right;

}
